I am trying to use Atelier against a 2016.1.1 server:

Cache for UNIX (Apple Mac OS X for x86-64) 2016.1.1 (Build 108U) Wed Jul 6 2016 16:06:38 EDT [HealthShare Modules:Core:15.01.2136 + Linkage Engine:15.0.2136 + Patient Index:15.0.2136 + Clinical Viewer:15.01.2136 + Active Analytics:15.0.2136]

I'm having trouble creating a connection and I realize I need to create the /api/atelier web application manually.  I must not be setting it up correctly because I'm still having trouble connecting.  I get an error when I test the connection that says:

Last answer 6 September 2016 Last comment 6 September 2016
0   0 1
341

views

0

rating